Comment 11 for bug 1467589

Reviewed: https://review.openstack.org/216305
Committed: https://git.openstack.org/cgit/openstack/python-openstackclient/commit/?id=f14251669f96d6010581702417828f4380144aa2
Submitter: Jenkins
Branch: master

commit f14251669f96d6010581702417828f4380144aa2
Author: Steve Martinelli <email address hidden>
Date: Mon Aug 24 10:38:43 2015 -0500

    default OS_VOLUME_API_VERSION to v2

    Cinder is trying to deprecate/remove support for v1, so we should,
    as a client library default to v2 and keep support for v1.

    Related-Bug: 1467589

    Change-Id: I732448a57fc3fd06a8d82ec0f0d2ace671036ca2